<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    tools:ignore="UseCompoundDrawables">

    <ImageView
        android:id="@+id/iv_cover"
        android:layout_width="93.3dp"
        android:layout_height="93.3dp"
        android:contentDescription="@null" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="93.3dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:ellipsize="end"
        android:fontFamily="@font/gmarket_sans_medium"
        android:maxLines="1"
        android:textColor="@color/color_777777"
        android:textSize="12sp" />
</LinearLayout>
